
.button {
    width: 13%;
    
}
.nav__btn{
    @include size(128px,40.13px);
    @include display(flex,center,center);
    flex-direction: row;
    text-align: center;
    color: $blue;
    background: $lightwhite;
    @include border(border,solid,border-radius,15px);
}
.header__btn{
    @include size(50%,auto);
    @include display(flex,flex-start,stretch);
    @include padding-margin(0%,0%);
    flex-direction: row;
    gap: 20px;
}
.header__btn-left {
    @include size(110px,40px);
    @include display(flex,center,center);
    @include padding-margin(0%,0%);
    @include border( border, 2px solid #FFFFFF,border-radius, 10px);
    text-align: center;
    background: $lightwhite;
    color: $blue;
}

.header__btn-right {
    @include size(110px,40px);
    @include display(flex, center, center);
    @include padding-margin(0%,0%);
    @include border( border, 2px solid #FFFFFF,border-radius, 10px);
    box-sizing: border-box;
    background: $lightwhite;
    background: none;
    color: $lightwhite;
}
.swiper-navBtn {
    @include size(50px,auto);
    margin-top: -40px;
    @include display(flex,center,center);
    color: $lightwhite !important;
}

.contact__button-btn {
    @include size (150px,50px);
    @include display(flex,center,center);
    @include border(border,none,border-radius,15px);
    flex-direction: row;
    padding: 4.5px 16px;
    background: $blue;
    box-shadow: 0px 10px 20px rgba(70, 64, 190, 0.15);
    color: $lightwhite;
}